{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "6.0 Видеорегистраторы" %}


{% block heading %}
    <div class="content-header">
        <ol class="content-header__breadcrumb breadcrumb mb-1">
            <li class="breadcrumb-item">
                <a href="#">Видеорегистраторы SOS</a>
            </li>
        </ol>
    </div><!-- .content-header -->
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-header pb-0">
            <div class="d-flex  align-items-center flex-grow-1 pr-sm-50">
                <fieldset class="mb-50 position-relative has-icon-left flex-grow-1">
                    <input type="text" class="form-control" placeholder="поиск пользователя">
                    <div class="form-control-position">
                        <i class="bx bx-search"></i>
                    </div>
                </fieldset>
                <div class="mb-50">
                    <button type="button" class="btn btn-secondary ml-50">Поиск</button>
                </div>
            </div>
            <fieldset class="mb-50">
                <select class="select2">
                    <option selected disabled>Сортировка</option>
                    <option>По возрастанию</option>
                    <option>По убыванию</option>
                    <option>Сначала новые</option>
                </select>
            </fieldset>
        </div>
        <div class="card-body pl-0 p-0">
            <div class="table-responsive">
                <table class="table m-0 table-transparent table-extended-main table-hover">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Пользователь</th>
                        <th class="text-nowrap">Видеорегистратор</th>
                        <th class="text-nowrap">Контакты</th>
                        <th></th>
                    </tr><!-- tr -->
                    </thead>
                    <tbody>
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">Кузнецов Н.В.</td>
                        <td class="text-nowrap">78956</td>
                        <td class="text-nowrap">+375293456655</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Петров Н.В.</td>
                        <td class="text-nowrap">78946</td>
                        <td class="text-nowrap">+375293454455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Иванов Н.В.</td>
                        <td class="text-nowrap">79946</td>
                        <td class="text-nowrap">+375294454455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Смолов Н.В.</td>
                        <td class="text-nowrap">79846</td>
                        <td class="text-nowrap">+375294354455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->

                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">Кузнецов Н.В.</td>
                        <td class="text-nowrap">78956</td>
                        <td class="text-nowrap">+375293456655</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Петров Н.В.</td>
                        <td class="text-nowrap">78946</td>
                        <td class="text-nowrap">+375293454455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Иванов Н.В.</td>
                        <td class="text-nowrap">79946</td>
                        <td class="text-nowrap">+375294454455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Смолов Н.В.</td>
                        <td class="text-nowrap">79846</td>
                        <td class="text-nowrap">+375294354455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->

                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">Кузнецов Н.В.</td>
                        <td class="text-nowrap">78956</td>
                        <td class="text-nowrap">+375293456655</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Петров Н.В.</td>
                        <td class="text-nowrap">78946</td>
                        <td class="text-nowrap">+375293454455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Иванов Н.В.</td>
                        <td class="text-nowrap">79946</td>
                        <td class="text-nowrap">+375294454455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00957</td>
                        <td class="text-nowrap">Смолов Н.В.</td>
                        <td class="text-nowrap">79846</td>
                        <td class="text-nowrap">+375294354455</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- .card-body -->
    </div><!-- .card -->

    <ul class="pagination pagination-borderless justify-content-end mt-2">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>
{% endblock %}

{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": [4] },
                ]
            }
        );
    </script>

{% endblock %}

